<!-- 测试、校准或检定合格协议书详情 -->
<script name="SubpackageAgreementDetail" lang="ts" setup>
import { ElLoading, ElMessage, ElMessageBox } from 'element-plus'
import filePreview from '@/components/filePreview/index.vue'
import DetailReport from '@/components/detailReport/index.vue'
const loading = ref(false) // 表单加载状态
const infoId = ref('') // id
const printFileName = ref('') // 文件名
const $route = useRoute()
const $router = useRouter()
// --------------------------------------路由参数----------------------------------------------
// 从路由中获取页面类型参数
if ($route.params) {
  if ($route.params.id) {
    infoId.value = $route.params.id as string
  }
}

onMounted(() => {

})
</script>

<template>
  <detail-report title="测试、校准或检定合格协议书" />
</template>

<style lang="scss" scoped>
// 样式
</style>

